.header {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 79px;
	background-image: url(images/header.gif);
}
.menu {
	background-color: #FFF;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	height: 27px;
}
.body {
	color: #FFF;
	background-color: #9DCFDE;
}
.top_line {
	background-image: url(images/t_bar.gif);
	height: 22px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.banner {
	height: 198px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.middle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000001;
	background-color: #FFF;
	height: 250px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000002;
}
.h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000002;
}
.footer {
	background-color: #FFF;
	height: 15px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A0A0A4;
	font-size: 8px;
	color: #A0A0A4;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
}
.content {
	background-color: #FFF;
	float: left;
	height: 250px;
	width: 700px;
	margin-left: 12px;
}
.sub {
	float: right;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	height: 420px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #A0A0A4;
	padding-left: 2px;
	padding-top: 4px;
}
.middle2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000001;
	background-color: #FFF;
	height: 430px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.middle3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000001;
	background-color: #FFF;
	height: 430px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.sub_home {
	float: right;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	height: 235px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #A0A0A4;
	padding-left: 2px;
	padding-top: 4px;
}
.projectText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000002;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
}
